Gönderen Konu: unifi kurarken şu hataları alıyorum.  (Okunma sayısı 279 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı raptoid

  • Çok Yeni Penguen
  • *
  • İleti: 15
  • Dağıtım: Linux Mint
  • Masaüstü: Chinnamon
  • Grafik Kartı: Ati
  • İşlemci: Intel
unifi kurarken şu hataları alıyorum.
« : 18 Kasım 2016, 12:27:48 »
Merhabalar,

Linux raptoid-linux-mint18 4.4.0-21-generic #37-Ubuntu SMP Mon Apr 18 18:33:37 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux

Sistemim bu

/etc/apt/sources.list'e sunu ekledim

deb http://www.ubnt.com/downloads/unifi/distros/deb/ubuntu ubuntu ubiquiti

Daha sonra Unifi nin deb paketini kurmaya çalıştım Gdebi ile bir şeyler oldu anlamadım synaptic felan çalışmıyor aşağıdaki hatayı veriyor ve kapanıyor.

E: unifi paketinin tekrar kurulması gerekli, ancak gereken arşiv dosyası bulunamıyor.
E: Önbellek açılırken dahili hata (1). Lütfen hatayı bildirin.

Unifinin deb paketini tekrar kurmaya kalkincada

Bu yazılım yönetim sisteminizdeki ciddi bir bozukluktur. Lütfen synaptic vasıtasıyla bozuk paketleri, '/etc/apt/sources.list' dosyasının izinlerini ve düzgün olup olmadığını denetleyin ve daha sonra 'sudo apt-get update' ve 'sudo apt-get install -f' komutlarını kullanarak yazılım bilgisini yenileyin

bu hatayı veriyor.

/var/cache/apt/archives içinde yok silemiyorum.

Yardımlarınızı bekliyorum.





Mesajlar Birleştirildi.
raptoid@raptoid-linux-mint18 ~ $ sudo apt-get install -f
[sudo] password for raptoid:
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
E: unifi paketinin tekrar kurulması gerekli, ancak gereken arşiv dosyası bulunamıyor.


Mesajlar Birleştirildi.
Bleachbit programındada sunu diyo.

Sil 4,1kB /root/.bash_history
apt-get autoclean 0
Error in execution of <bleachbit.Command.Function instance at 0x7f54e3311b90>
Traceback (most recent call last):
  File "/usr/share/bleachbit/bleachbit/Worker.py", line 84, in execute
    for ret in cmd.execute(self.really_delete):
  File "/usr/share/bleachbit/bleachbit/Command.py", line 131, in execute
    func_ret = self.func()
  File "/usr/share/bleachbit/bleachbit/Unix.py", line 383, in apt_autoremove
    raise RuntimeError(line)
RuntimeError: E: unifi paketinin tekrar kurulması gerekli, ancak gereken arşiv dosyası bulunamıyor.

ben tekrar kurmak istemiyorum nasıl kurtulucam bundan :)

Mesajlar Birleştirildi.
Sayın @Butterfly ,

Buradaki https://forum.linuxmint.net.tr/index.php?topic=2784.0 dediklerinizi yapıcam fakat paketi yüklemek istemiyorum artık ve paket artık elimde yok ne yapabilirim ?

Mesajlar Birleştirildi.
Sorunu çözdüm sanırım.

sudo dpkg-reconfigure unifi --force
sudo dpkg --purge --force-all unifi
apt-get install -f
« Son Düzenleme: 18 Kasım 2016, 15:43:17 Gönderen: raptoid »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 12366
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 18 & LMDE 2
  • Masaüstü: Cinnamon & Mate
Ynt: unifi kurarken şu hataları alıyorum.
« Yanıtla #1 : 18 Kasım 2016, 16:55:46 »
Kod: [Seç]
sudo dpkg --purge --force-all unifi
Bu komutla paketi kaldırmışsınız, kurulum yapmak için aşağıdaki bağlantıdaki rehber incelenebilir.

http://linuxpitstop.com/install-and-setup-unifi-controller-on-ubuntu-linux-16-04

Takıldığınız, anlamadığınız bir yer olursa belirtirsiniz.

Not: Öncelikle daha önce eklediğiniz deponun kaldırıldığından emin olun, sanırım ilgili depo artık kullanılmıyor.
Elimizden geldiğince dilimizin döndüğünce...